.block_metadata_status_container,
.block_metadata_status_wrapper {
    width: max-content;
}

.block_metadata_status_container {
    height: 20px;
    right: 0;
}

.block_metadata_status_progress {
    width: 50px;
    height: 10px;
    border: 2px solid;
}

.block_metadata_status_percentage {
    width: 40px;
    font-size: 14px;
    color: grey;
}

.block_metadata_status .info-items {
    display: grid;
    grid-gap: 0 10px;
    grid-template-columns: 50% 50%;
}

.block_metadata_status .info-item-number {
    background-color: #f7f7f7;
    font-size: 2rem;
}

.block_metadata_status_progress {
    background-color: var(--block_metadata_status-bar-bg);
    border-color: var(--block_metadata_status-bar-bg);
}

.block_metadata_status_progress_bar {
    background-color: var(--block_metadata_status-color-bt);
}

.block_metadata_status_progress_bar.ok {
    background-color: var(--block_metadata_status-color-at);
}

.block_metadata_status_shared_icon {
    fill: var(--block_metadata_status-bar-bg);
}

.block_metadata_status_shared_icon.ok {
    fill: var(--block_metadata_status-color-at);
}
